.version.index /* version checker */
{
	color: #00001A;
	background-color: #CA5C7D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 497px;
	min-height: 160px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 280px 391px 280px 392px;
}

#u122
{
	z-index: 2;
	width: 497px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u84
{
	z-index: 9;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu75-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 181px;
}

#u75-6
{
	z-index: 3;
	width: 311px;
	min-height: 63px;
	background-color: transparent;
	font-size: 21px;
	font-family: bligh, sans-serif;
	font-weight: 300;
	margin-left: 5px;
	position: relative;
}

#u75-2
{
	line-height: 25px;
}

#u75-4
{
	line-height: 30px;
}

#pu90
{
	width: 0.01px;
	margin-top: 7px;
}

#u90
{
	z-index: 11;
	width: 39px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
}

#u114
{
	z-index: 19;
	width: 39px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

#u96
{
	z-index: 13;
	width: 39px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u106
{
	z-index: 17;
	width: 39px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u101
{
	z-index: 15;
	width: 39px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u90:hover,#u114:hover,#u96:hover,#u106:hover,#u101:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 39px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

